.version.communion_of_abandonment /* version checker */
{
	color: #000002;
	background-color: #D13985;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u133793-4
{
	z-index: 365;
	width: 491px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu133827-5
{
	width: 0.01px;
	margin-top: 22px;
}

#pu133827-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7981px;
	margin-left: 644px;
}

#u133827-5
{
	z-index: 369;
	width: 153px;
	min-height: 190px;
	position: relative;
}

#u133828-11
{
	z-index: 374;
	width: 153px;
	min-height: 299px;
	margin-top: 5215px;
	position: relative;
}

#u133829-12
{
	z-index: 385;
	width: 153px;
	margin-top: 2054px;
	position: relative;
}

#u133830-5
{
	z-index: 397;
	width: 153px;
	margin-top: 1302px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u133794-344
{
	z-index: 18;
	width: 613px;
	min-height: 617px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u133794-155
{
	font-size: 1px;
	line-height: 0px;
}

#u133824
{
	z-index: 178;
	width: 521px;
}

#u133824_img
{
	vertical-align: bottom;
}

#u133794-286
{
	font-weight: bold;
	font-style: italic;
}

#u133794-32,#u133794-34,#u133794-36,#u133794-38,#u133794-40,#u133794-42,#u133794-298,#u133794-300
{
	text-decoration: underline;
}

#u133827,#u133828,#u133828-7,#u133829,#u133829-7,#u133830,#u133794-126,#u133794-197,#u133794-202,#u133794-287,#u133794-291,#u133794-312
{
	font-weight: bold;
}

#u133794-10,#u133794-14,#u133794-15,#u133794-48,#u133794-50,#u133794-51,#u133794-54,#u133794-56,#u133794-57,#u133794-59,#u133794-60,#u133794-62,#u133794-63,#u133794-65,#u133794-66,#u133794-67,#u133794-70,#u133794-72,#u133794-73,#u133794-75,#u133794-76,#u133794-78,#u133794-79,#u133794-83,#u133794-84,#u133794-85,#u133794-90,#u133794-91,#u133794-93,#u133794-94,#u133794-102,#u133794-103,#u133794-107,#u133794-108,#u133794-110,#u133794-111,#u133794-115,#u133794-116,#u133794-118,#u133794-119,#u133794-123,#u133794-124,#u133794-128,#u133794-129,#u133794-130,#u133794-135,#u133794-136,#u133794-138,#u133794-139,#u133794-143,#u133794-144,#u133794-145,#u133794-148,#u133794-150,#u133794-151,#u133794-153,#u133794-154,#u133794-159,#u133794-161,#u133794-162,#u133794-164,#u133794-165,#u133794-167,#u133794-168,#u133794-169,#u133794-174,#u133794-175,#u133794-177,#u133794-178,#u133794-180,#u133794-181,#u133794-183,#u133794-184,#u133794-189,#u133794-190,#u133794-192,#u133794-193,#u133794-199,#u133794-200,#u133794-204,#u133794-205,#u133794-207,#u133794-208,#u133794-210,#u133794-212,#u133794-214,#u133794-216,#u133794-217,#u133794-219,#u133794-221,#u133794-223,#u133794-225,#u133794-226,#u133794-228,#u133794-230,#u133794-232,#u133794-235,#u133794-237,#u133794-239,#u133794-241,#u133794-243,#u133794-244,#u133794-248,#u133794-250,#u133794-256,#u133794-258,#u133794-260,#u133794-262,#u133794-263,#u133794-268,#u133794-269,#u133794-273,#u133794-274,#u133794-276,#u133794-277,#u133794-278,#u133794-281,#u133794-283,#u133794-284,#u133794-288,#u133794-289,#u133794-293,#u133794-294,#u133794-304,#u133794-305,#u133794-307,#u133794-308,#u133794-314,#u133794-315,#u133794-317,#u133794-318,#u133794-320,#u133794-321,#u133794-322,#u133794-325,#u133794-331,#u133794-332,#u133794-333,#u133794-336,#u133794-338,#u133794-339,#u133794-340
{
	font-style: normal;
}

#u133794-5,#u133794-7,#u133794-9,#u133794-12,#u133794-17,#u133794-19,#u133794-21,#u133794-23,#u133794-25,#u133794-27,#u133794-29,#u133794-31,#u133794-33,#u133794-35,#u133794-37,#u133794-39,#u133794-41,#u133794-43,#u133794-45,#u133794-47,#u133794-53,#u133794-81,#u133794-96,#u133794-98,#u133794-100,#u133794-105,#u133794-113,#u133794-121,#u133794-141,#u133794-195,#u133794-234,#u133794-246,#u133794-252,#u133794-254,#u133794-265,#u133794-267,#u133794-271,#u133794-285,#u133794-296,#u133794-302,#u133794-310,#u133794-327,#u133794-329,#u133794-342
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

